div[id="article_id_9429"] .container, div[id^="article_id_9429_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9429"], div[id^="article_id_9429_"] {
  }
}
div[id="article_id_9429"], div[id^="article_id_9429_"] {
  page: article_id_9429;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9429:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9429 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9429:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9429:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9429"] div.text.text-content {
  }
  @page article_id_9429 {
  }
/* article container */
div.article[id="article_id_9429"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9429"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-399f975253756d24ef093ea6edb11b67);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
margin-bottom: 48px;
  padding: 24px;
 } 
  
div.article[id="article_id_9429"] div.block-container.block-container-2 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9429"] div.block-container.block-container-3 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9429"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9429"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
#eb-713394fd-b964-4b25-9e29-f83d512c76b6.embedded-block {border-radius:8px; width: 95%;}
#eb-5b73d28b-eb56-4608-b3a4-2d9e97946ae8.embedded-block {border-radius:8px; width: 95%;}
#eb-fefa1bc2-6e05-412d-91b7-ed329525f879.embedded-block {border-radius:8px; width: 95%;}
#eb-31a98c3f-478c-4381-8e51-6c5a09e8ef3b.embedded-block {border-radius:8px; width: 95%;}
#eb-9a69daef-3a79-4921-bbb5-26d754d98b04.embedded-block {border-radius:8px; width: 95%;}
